​

Update score value

PATCH
https://example.kaiten.ru/api/latest/cards/{card_id}/custom-properties/{property_id}/collective-score-values/{id}
Path parameters
NameTypeReference
card_idrequiredintegerCard ID
property_idrequiredintegerCustomProperty ID
idrequiredintegerScoreValue ID
Headers
NameValue
Content-Typeapplication/json
Attributes
schema
NameTypeConstraintsDescription
value
string
minLength: 1
maxLength: 512

Value of card collective score custom property

null

Empty value

Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
updated

string

Last update timestamp
created

string

Create date
id

integer

Collective score id
value

string

Collective score value
custom_property_id

integer

Custom property id
author_id

integer

Author id
updater_id

integer

Last updater id
company_id

integer

Company id
card_id

integer

Card id
400
DescriptionResponse typeExample
Validation errorObject
Open
Response Attributes
NameTypeDescription
message

string

Error message
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

402
DescriptionResponse typeExample
Feature is not supported by tariffObject
Open
Response Attributes
NameTypeDescription
message

string

Error message
403
DescriptionResponse typeExample
ForbiddenResponse body does not exist

A schema has not been defined for this response code.

404
DescriptionResponse typeExample
Not foundResponse body does not exist

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request PATCH \
  2       --url 'https://example.kaiten.ru/api/latest/cards/{card_id}/custom-properties/{property_id}/collective-score-values/{id}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!